<style type="text/css">
	#landing-banner {
		margin: 0 0 2rem 0; padding: 3rem 0 2rem 0;
		background-color: var(--hdr-accent-02);
		color: var(--hdr-title);
	}
	#landing-banner .maintitle {
		font-family: "Gerth";
		font-size: 3rem; font-weight: bold;
		color: var(--hdr-title);
	}
	#landing-banner .maintitle img {
		padding-bottom: 1rem;
	}
	#landing-banner .slogan {
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		text-align: center;
		color: var(--hdr-subtitle);
	}
	@media (min-width: 768px) {
		#landing-banner .maintitle { font-size: 3.5rem; }
		#landing-banner .slogan { text-align:left; max-width: 500px; }
	}
	@media (min-width: 1200px) {
		#landing-banner .slogan { text-align:left; max-width: 100%; }
	}

	#pinnedPosts {
		margin: 0 0 2rem 0;
	}

	#pinnedPosts .card {
		border: none;
	}
	#pinnedPosts .card-img-top {
		max-width: 200px;
		padding: 0 1.25rem;
	}
	#pinnedPosts .card-body {
		padding: 0 0 1rem 0;
	}
	#pinnedPosts .card-title {
		margin-top: 1rem;
	}
	#pinnedPosts .card-title a {
		font-weight: 500; font-size: 1.3rem;
	}
	#pinnedPosts .card-footer {
		border: none; background: none;
	}

	#latestPosts .card {
		border: none;
		flex-direction: row;
		align-items: center;
	}
	#latestPosts .card-img {
		max-width: 80px;
		align-self: flex-start;
	}
	#latestPosts .card-body {
		padding: 0 0 1.5rem 1rem;
	}
	#latestPosts .card-title {
		margin-bottom: 0.1rem;
	}
	#latestPosts .card-title a {
		font-weight: 500; font-size: 1.3rem;
	}
</style>


<div id="page">
	<div id="sitenav-l1-top" class="landing">
		<div class="container-md">
			<nav class="navbar navbar-expand-md">
				<div class="navbar-text"></div>
				<button class="navbar-toggler" type="button" data-toggle="collapse"
						data-target="#sitemenu-l1-top_w" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fas fa-bars"></span>
				</button>
				<div class="collapse navbar-collapse justify-content-end" id="sitemenu-l1-top_w">
					<div class="navbar-nav" id="sitemenu-l1-top">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>

	<div id="maincnt">
		<div id="landing-banner">
			<div class="container-md">
				<div class="maintitle">&nbsp;</div>
				<div class="slogan">&nbsp;</div>
			</div>
		</div>

		<div class="container-md">

			<h1>Top Posts</h1>
			<div class="row" id="pinnedPosts">
				<div class="col-sm-4" v-for="post in posts">
					<div class="card">
						<img v-bind:src=" post.thumbnail ? post.thumbnail : '_assets/images/onepixel.png' "
							v-bind:class="post.thumbnail ? 'card-img-top' : '' " />
						<div class="card-body">
							<div class="card-title">
								<a v-bind:href="'#!/' + post.slug">{{ post.title }}</a>
							</div>
							<div class="card-text">{{ post.summary }}</div>
						</div>
					</div>
				</div>
			</div>

			<h1>Latest Posts</h1>

			<div id="latestPosts">
				<div class="card" v-for="post in posts">
					<img v-bind:src=" post.thumbnail ? post.thumbnail : '_assets/images/onepixel.png' "
							class="card-img" />
					<div class="card-body">
						<div class="card-title">
							<a v-bind:href="'#!/' + post.slug">{{ post.title }}</a>
						</div>
						<div class="card-text">{{ post.summary }}</div>
					</div>
				</div>
			</div>
		</div>

		<span latinum-content>Main Content Comes Here</span>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container-md">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>
